### Property

# Lfb Event:sound-file

#### Declaration

    property sound-file: utf8 [ read, write ]

#### Description [src]

A custom sound-file to play. See `lfb_event_set_sound_file()` for details.

Type:`gchar*`

Default value | NULL
Getter method | `lfb_event_get_sound_file()`
Setter method | `lfb_event_set_sound_file()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no